import React from 'react';
import { SystemMessageProps } from './SystemMessage';
export interface SystemErrorMessageProps extends Omit<SystemMessageProps, 'modifier'> {
    /** When false, role is not set to alert, avoids message from being read up immediately after page load. Default value is true. */
    alert?: boolean;
}
export declare const SystemErrorMessage: React.FC<SystemErrorMessageProps>;
